Skip to main content
GET
/
orgs
/
{id}
Returns a specific organization by ID
curl --request GET \
  --url https://api.zippendo.com/orgs/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "slug": "<string>",
  "description": "<string>",
  "currency": "DKK",
  "createdAt": "<string>",
  "updatedAt": "<string>",
  "_count": {
    "members": 123
  },
  "vatNumber": "<string>",
  "billingEmail": "<string>",
  "companyName": "<string>",
  "addressLine1": "<string>",
  "addressLine2": "<string>",
  "city": "<string>",
  "postalCode": "<string>",
  "country": "<string>"
}

Authorizations

Authorization
string
header
required

JWT access token or API token (prefixed with zipp_)

Path Parameters

id
string
required

ID

Response

Default Response

id
string
required
name
string
required
slug
string
required
description
string | null
required
currency
string
default:DKK
required
createdAt
string
required
updatedAt
string
required
_count
object
required
vatNumber
string | null
billingEmail
string | null
companyName
string | null
addressLine1
string | null
addressLine2
string | null
city
string | null
postalCode
string | null
country
string | null